
  /**
  START Do not replace
  */
 .gs-title {
	
	padding-bottom: 5px !important;
  }

  #gsce-input-refine {
	float:left;
  }
  
  /**
  END Do not replace
  */
  
  .gsc-control-cse {
    font-family: Arial, sans-serif !important;
    border-color: #FFFFFF !important;
    background-color: #FFFFFF !important;
  }
  .gsc-control-cse .gsc-table-result {
    font-family: Arial, sans-serif !important;
  }
  input.gsc-input {
    border-color: #D3BCA1 !important;
  }
  input.gsc-search-button {
    border-color: #300D00 !important;
    background-color: #461200 !important;
  }
  .gsc-tabHeader.gsc-tabhInactive {
    border-color: #003946 !important;
    background-color: #5482AB !important;
  }
  .gsc-tabHeader.gsc-tabhActive {
    border-color: #003946 !important;
    background-color: #003946 !important;
  }
  .gsc-tabsArea {
    border-color: #003946 !important;
  }
  .gsc-webResult.gsc-result,
  .gsc-results .gsc-imageResult {
    border-color: #FFFFFF !important;
    background-color: #FFFFFF !important;
  }
  .gsc-webResult.gsc-result:hover,
  .gsc-imageResult:hover {
    border-color: #FFFFFF !important;
    background-color: #fafafa !important;
  }
  .gsc-webResult.gsc-result.gsc-promotion:hover {
    border-color: #FFFFFF !important;
    background-color: #fafafa !important;
  }
  .gs-webResult.gs-result a.gs-title:link,
  .gs-webResult.gs-result a.gs-title:link b,
  .gs-imageResult a.gs-title:link,
  .gs-imageResult a.gs-title:link b {
    color: #5482AB !important;
  }
  .gs-webResult.gs-result a.gs-title:visited,
  .gs-webResult.gs-result a.gs-title:visited b,
  .gs-imageResult a.gs-title:visited,
  .gs-imageResult a.gs-title:visited b {
    color: #5482AB !important;
  }
  .gs-webResult.gs-result a.gs-title:hover,
  .gs-webResult.gs-result a.gs-title:hover b,
  .gs-imageResult a.gs-title:hover,
  .gs-imageResult a.gs-title:hover b {
    color: #5482AB !important;
  }
  .gs-webResult.gs-result a.gs-title:active,
  .gs-webResult.gs-result a.gs-title:active b,
  .gs-imageResult a.gs-title:active,
  .gs-imageResult a.gs-title:active b {
    color: #5482AB !important;
  }
  .gsc-cursor-page {
    color: #5482AB !important;
  }
  a.gsc-trailing-more-results:link {
    color: #5482AB !important;
  }
  .gs-webResult .gs-snippet,
  .gs-imageResult .gs-snippet,
  .gs-fileFormatType {
    color: #000000 !important;
  }
  .gs-webResult div.gs-visibleUrl,
  .gs-imageResult div.gs-visibleUrl {
    color: #003946 !important;
  }
  .gs-webResult div.gs-visibleUrl-short {
    color: #003946 !important;
  }
  .gs-webResult div.gs-visibleUrl-short {
    display: none !important;
  }
  .gs-webResult div.gs-visibleUrl-long {
    display: block !important;
  }
  .gs-promotion div.gs-visibleUrl-short {
    display: none !important;
  }
  .gs-promotion div.gs-visibleUrl-long {
    display: block !important;
  }
  .gsc-cursor-box {
    border-color: #FFFFFF !important;
  }
  .gsc-results .gsc-cursor-box .gsc-cursor-page {
    border-color: #003946 !important;
    background-color: #FFFFFF !important;
    color: #5482AB !important;
  }
  .gsc-results .gsc-cursor-box .gsc-cursor-current-page {
    border-color: #003946 !important;
    background-color: #003946 !important;
    color: #5482AB !important;
  }
  .gsc-webResult.gsc-result.gsc-promotion {
    border-color: #FEFEDC !important;
    background-color: #FFFFCC !important;
  }
  .gsc-completion-title {
    color: #5482AB !important;
  }
  .gsc-completion-snippet {
    color: #000000 !important;
  }
  .gs-promotion a.gs-title:link,
  .gs-promotion a.gs-title:link *,
  .gs-promotion .gs-snippet a:link {
    color: #5482AB !important;
  }
  .gs-promotion a.gs-title:visited,
  .gs-promotion a.gs-title:visited *,
  .gs-promotion .gs-snippet a:visited {
    color: #5482AB !important;
  }
  .gs-promotion a.gs-title:hover,
  .gs-promotion a.gs-title:hover *,
  .gs-promotion .gs-snippet a:hover {
    color: #5482AB !important;
  }
  .gs-promotion a.gs-title:active,
  .gs-promotion a.gs-title:active *,
  .gs-promotion .gs-snippet a:active {
    color: #5482AB !important;
  }
  .gs-promotion .gs-snippet,
  .gs-promotion .gs-title .gs-promotion-title-right,
  .gs-promotion .gs-title .gs-promotion-title-right *  {
    color: #000000 !important;
  }
  .gs-promotion .gs-visibleUrl,
  .gs-promotion .gs-visibleUrl-short {
    color: #003946 !important;
  }
  .gsc-input input.gsc-input {
    background: none repeat scroll 0% 0% white !important;
  }